<?php defined('SYSPATH') or die('No direct script access.');

class Controller_Mailer extends Controller_Website {
	public function action_index()
	{
                
                $this->template->content = View::factory("mailer");
               
                
                
        }
        public function action_send($lang="")
        {
            
            
		if(isset($_POST['gonder']))
		{
			Mailer::factory('user')->send_welcome();
		
		}
               
                $this->template->content = View::factory("mailer");
                
        }
        
}